*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:'Courier New', Courier, monospace;

}

body{
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background: linear-gradient(45deg,#0a0a0a,#3a5059);
}

.Calculator{
    border: 1px solid #717377;
    padding: 20px;
    border-radius: 16px;
    background: transparent;
    box-shadow: 0px 3px 25px rgba(113,115,119,0.2);

}
input{
    width:320px;
    border: none;
    padding:24px;
    margin:10px;
    background: transparent;
    box-shadow: 0px 3px 15px rgbs(84,84,84,0.1);
    font-size: 40px;
    text-align: right;
    cursor: pointer;
    color:#ffffff;

}
input::placeholder{
    color:#ffffff
}
button{
    border:none;
    width:60px;
    height:60px;
    margin:10px;
    border-radius: 50%;
    font-size: 20px;
    cursor: pointer;
    box-shadow: -8px -8px 15px rgba(255,255,255,0.2);
}

.equalBtn{
    background-color:#fb7c14;

}
/* .operator{
    background-color: #6dee0a;
} */